Topic: php-5.2.6-1.el5.remi.x86_64.rpm : ou peut-on trouver ce rpm ?

Bonjour,

je suis à la recherche du package php-5.2.6-1.el5.remi.x86_64.rpm ?
il ne se trouve plus dans les olds !!!!

merci pour votre aide.

Re: php-5.2.6-1.el5.remi.x86_64.rpm : ou peut-on trouver ce rpm ?

Et pourquoi pas une version plus récente ?

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 24 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: php-5.2.6-1.el5.remi.x86_64.rpm : ou peut-on trouver ce rpm ?

Je viens d'installer fedora 16 sur une de mes machines et je n'arrive pas à trouver le moyen d'installer le support des fichiers zip dans PHP... sad
Le but initial étant de tester Owncloud, ce dernier me sort un beau « PHP module zip not installed. ».

Quelques recherches plus tard, je désespère et je ne sais pas trop quoi faire...
J'ai testé :
- Google, FedoraForum, Fedora-fr, Owncloud, etc... avec plein de mots clefs différents
- yum provides "*/zip.so" (nada)
- yum list php-pecl-zip (n'existe plus apparemment)

Aurais-tu la grande bonté de me débloquer stp ? smile

Re: php-5.2.6-1.el5.remi.x86_64.rpm : ou peut-on trouver ce rpm ?

> Je viens d'installer fedora 16

yum update ?
Le php 5.3.8 fournit à l'installation n'a pas l'extension zip
Le php 5.3.18 dans les updates fournit l'extension

Dans mon dépôt, c'est php 5.4.9, avec l'extension.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 24 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70